- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# TexMat File Reference

`#include <osg/StateAttribute>`
`#include <osg/Matrix>`

Include dependency graph for TexMat:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::TexMat
| A texture matrix state class that encapsulates OpenGL texture matrix functionality. More...
## Defines
#define | OSG_TEXMAT 1

## Define Documentation

#define OSG_TEXMAT 1